## network-manager-pptp 1.2.4

=== debian/changelog ===
network-manager-pptp (1.2.4-4) experimental; urgency=medium

  * Drop obsolete debian/network-manager-pptp.preinst

 -- Michael Biebl <biebl@debian.org>  Sat, 13 May 2017 00:12:33 +0200

network-manager-pptp (1.2.4-3) experimental; urgency=medium

  * Switch URLs to https
  * Drop obsolete Build-Depends on libdbus-glib-1-dev.
    It is no longer required after the port to GDBus.
  * Stop building with libnm-glib compat support
  * Remove obsolete nm-pptp-service.name conffile on upgrades
  * Use architecture.mk provided by dpkg-dev to retrieve DEB_HOST_MULTIARCH
  * Use --as-needed to avoid unnecessary shlibs dependencies

 -- Michael Biebl <biebl@debian.org>  Fri, 12 May 2017 23:57:01 +0200

network-manager-pptp (1.2.4-2) unstable; urgency=medium

  * Update Vcs-* according to the latest recommendation
  * Install AppData file
  * Move libnm-vpn-plugin-pptp.so and translations into main package.
    This plugin is used by nmcli and doesn't have any GTK dependencies.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jan 2017 20:15:51 +0100

network-manager-pptp (1.2.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Bump Build-Depends on libsecret-dev to (>= 0.18) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Oct 2016 19:49:08 +0200
