## network-manager-pptp 1.2.6

=== debian/changelog ===
network-manager-pptp (1.2.6-2) unstable; urgency=medium

  * Drop obsolete network-manager-dev Build-Depends

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Apr 2018 15:24:19 +0200

network-manager-pptp (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * Set Rules-Requires-Root to no
  * Update Vcs-* to point to https://salsa.debian.org
  * Stop installing nm-vpnc-dialog.ui

 -- Michael Biebl <biebl@debian.org>  Sun, 08 Apr 2018 16:38:46 +0200

network-manager-pptp (1.2.4-5) unstable; urgency=medium

  * Upload to unstable
  * Switch to dh_missing and abort on uninstalled files
  * Bump debhelper compat level to 11
  * Bump Standards-Version to 4.1.3

 -- Michael Biebl <biebl@debian.org>  Sun, 21 Jan 2018 21:58:38 +0100
