=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                intltool,
-               network-manager-dev (>= 1.2.0),
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
                ppp-dev (>= 2.4.7-1+1),
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libglib2.0-dev (>= 2.32)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-utopia/network-manager-pptp.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-utopia/network-manager-pptp.git
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-pptp.git
+Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-pptp
 Homepage: https://www.gnome.org/projects/NetworkManager/
 
 Package: network-manager-pptp
