## network-manager-pptp 1.2.8

=== debian/changelog ===
network-manager-pptp (1.2.8-3) unstable; urgency=medium

  * Update debian/copyright
  * Remove --as-needed from linker flags and dh_autoreconf
  * Remove unused dh_makeshlibs override
  * Bump Standards-Version to 4.5.0
  * Use debhelper-compat (= 12) Build-Depends and drop debian/compat
  * Use /usr/share/metainfo for AppData files

 -- Michael Biebl <biebl@debian.org>  Tue, 05 May 2020 14:09:43 +0200

network-manager-pptp (1.2.8-2) unstable; urgency=medium

  * Move D-Bus policy file to /usr/share/dbus-1/system.d/
  * Remove obsolete conffile /etc/dbus-1/system.d/nm-pptp-service.conf on
    upgrades

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Nov 2018 14:46:53 +0100

network-manager-pptp (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * Bump Standards-Version to 4.2.1

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Oct 2018 06:15:40 +0200
