=== debian/watch ===
version=3
https://download.gnome.org/sources/NetworkManager-pptp/([\d\.]+)/NetworkManager-pptp-(.*)\.tar\.xz
