## network-manager-pptp 1.2.10

=== debian/changelog ===
network-manager-pptp (1.2.10-2) unstable; urgency=medium

  * Enable GTK 4 support

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Mar 2022 12:26:45 +0200

network-manager-pptp (1.2.10-1) unstable; urgency=medium

  * New upstream version 1.2.10
  * Drop patches, all merged upstream
  * Bump libglib2.0-dev Build-Depends to (>= 2.34)
  * Update debian/watch to version 4
  * Enable all hardening build flags
  * Drop unnecessary version contraint

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Mar 2022 21:02:51 +0100

network-manager-pptp (1.2.8-4) unstable; urgency=medium

  * Remove obsolete debian/network-manager-pptp.maintscript
  * Drop obsolete Breaks/Replaces
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse
  * Bump Standards-Version to 4.6.0
  * Bump debhelper-compat to 13
  * Drop override for dh_missing.
    No longer needed with debhelper-compat 13.

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Aug 2021 11:33:12 +0200
