=== debian/control ===
Source: network-manager-pptp
Section: net
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libnm-dev (>= 1.2.0),
               libnma-dev (>= 1.2.0),
               libnma-gtk4-dev (>= 1.8.33),
               ppp-dev (>= 2.4.7-1+1),
               libsecret-1-dev (>= 0.18),
               libgtk-3-dev (>= 3.4),
               libgtk-4-dev (>= 4.0),
               libglib2.0-dev (>= 2.34)
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-pptp.git
Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-pptp
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: network-manager-pptp
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager,
         pptp-linux
Description: network management framework (PPTP plugin core)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides a VPN plugin for PPTP, commonly used for connecting
 to Microsoft VPN servers.

Package: network-manager-pptp-gnome
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         network-manager-pptp (= ${binary:Version})
Description: network management framework (PPTP plugin GNOME GUI)
 NetworkManager is a system network service that manages your network devices
 and connections, attempting to keep active network connectivity when
 available. It manages ethernet, Wi-Fi, mobile broadband (WWAN), and PPPoE
 devices, and provides VPN integration with a variety of different VPN
 services.
 .
 This package provides the GNOME bits of NetworkManager's PPTP plugin.
