## network-manager-pptp 1.2.12

=== debian/changelog ===
network-manager-pptp (1.2.12-5) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14
  * Bump Standards-Version to 4.7.2

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 21:13:15 +0200

network-manager-pptp (1.2.12-4) unstable; urgency=medium

  * Update Homepage URL
  * Bump Standards-Version to 4.7.0. No further changes required.
  * Replace obsolete pkg-config Build-Depends with pkgconf

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2024 22:39:14 +0200

network-manager-pptp (1.2.12-3) unstable; urgency=medium

  * Install helper binaries into /usr/libexec

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Oct 2023 19:10:13 +0200

network-manager-pptp (1.2.12-2) unstable; urgency=medium

  * Add Build-Depends on libgtk-4-bin.
    The gtk4-builder-tool is required during build to generate the gtk4 .ui
    files as those are removed by the 'clean' target.
    This addresses ftbfs-binary-after-build. (Closes: #1049787)

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Aug 2023 11:53:28 +0200

network-manager-pptp (1.2.12-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream version 1.2.12
  * Bump Standards-Version to 4.6.2
  * Drop obsolete --without-libnm-glib configure switch
  * Use execute_before instead of override for dh_install
  * Replace intltool Build-Depends with gettext
  * Add explicit Build-Depends on pkg-config

  [ Debian Janitor ]
  * Fix day-of-week for changelog entries 0.6.4+svn2574-0ubuntu1,
    0.6.3+cvs20060819-0ubuntu1.

 -- Michael Biebl <biebl@debian.org>  Thu, 09 Mar 2023 19:00:42 +0100
