=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
+               pkgconf,
                libnm-dev (>= 1.2.0),
                libnma-dev (>= 1.2.0),
                libnma-gtk4-dev (>= 1.8.33),
@@ -12,12 +13,13 @@
                libsecret-1-dev (>= 0.18),
                libgtk-3-dev (>= 3.4),
                libgtk-4-dev (>= 4.0),
+               libgtk-4-bin (>= 4.0),
                libglib2.0-dev (>= 2.34)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/network-manager-pptp.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/network-manager-pptp
-Homepage: https://www.gnome.org/projects/NetworkManager/
+Homepage: https://networkmanager.dev
 
 Package: network-manager-pptp
 Architecture: linux-any
