=== debian/watch ===
version=4
https://download.gnome.org/sources/NetworkManager-pptp/([\d\.]+)/NetworkManager-pptp-@ANY_VERSION@\.tar\.xz
